/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification 
for details on configuring this project to bundle and minify static web assets. */
html {
    font-size: 14px;
    scroll-behavior: smooth;
}

body {
    color: #636363;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1rem;
}

.barGradiente {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#015498+0,007ac2+100 */
    background: rgb(1,84,152); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(1,84,152,1) 0%, rgba(0,122,194,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(1,84,152,1) 0%,rgba(0,122,194,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(1,84,152,1) 0%,rgba(0,122,194,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#015498', endColorstr='#007ac2',GradientType=1 ); /* IE6-9 */
    background-color: #467200;
}

#location {
    border-top: 6px solid #0075bd;
    padding: 1.78rem 3.57rem;
    background-color: white;
    color: #0075bd;
    width: 100%;
    margin: 0;
}

#location > div{
    padding:0
}

    #location p {
        margin: 0;
        font-family: Tahoma, Geneva, sans-serif;
    }

#accessibility, #accessibilityMobil {
    background-color: #8c8c8c;
    min-height: 2.86rem;
}

    #accessibility > div:first-child{
        font-family: Roboto;
        font-weight: bold;
        font-size: 1.14rem;
        text-transform: uppercase;
        line-height: 2.86rem;
        padding-right: 0;
    }

        #accessibility > div:first-child > a {
            color: #c8c8c8;
            text-decoration:none;
        }
        #accessibility > div:first-child > img {
            margin-right: 0.72rem;
            vertical-align: -20%;
        }

#accessibilityMobil {
    border-top: 1px solid #b8b8b8;
}

    #accessibilityMobil a {
        color: white;
        margin: 0.35rem;
        display:inline-block
    }

    #accessibilityMobil div:not(:last-child) {
        border-bottom: 1px solid #989898;
    }

#IconAcessMobil {
    -webkit-filter: brightness(100);
    filter: brightness(100);
}

.accessLinks {
    height: 100%;
}

    .accessLinks a {
        color: #fff;
        text-decoration: none;
    }

    .accessLinks div {
        padding: 0 0.7rem;
        text-align: center;
        border-right: 2px solid #fff;
        white-space: nowrap;
        color: white;
        font-size: 0.93rem;
    }

        .accessLinks div:last-child {
            border-right: none;
        }

#mainMenu {
    background-color: #fff;
    /*min-height: 133px;*/
}

#itensMenu {
    font-family: focobold;
    font-size: 1.57rem;
    color: rgba(0,122,194,1);
    text-align: right;
    width: 100%;
    line-height: 1.7rem;
}

    #itensMenu div:not(:last-child) {
        padding-right: 1.7rem;
    }

    #itensMenu div img {
        vertical-align: baseline;
    }

    #itensMenu a, #itensMenu a:hover {
        text-decoration: none;
        color: rgba(0,122,194,1);
    }

#itensBusca {
    font-family: focobold;
    font-size: 1.86rem;
    text-align: right;
    width: 100%;
    text-transform: uppercase;
    padding-top: 2.5rem;
    padding-bottom: 2.14rem;
    line-height: 2rem;
}

    #itensBusca div img {
        vertical-align: text-top;
        padding-right: 0.71rem;
        padding-left: 2.14rem;
    }

    #itensBusca a {
        color: #8c8c8c;
        text-decoration: none;
    }

.dropdown-submenu {
    position: relative;
}

#logoFurnas {
    padding-top: 12px;
    padding-left: 30px;
    padding-bottom: 18px;
}

    #logoFurnas img {
        /*height:80px;*/
    }

#barSlogan {
    min-height: 2.86rem;
}

    #barSlogan img {
        padding-top: 0.22rem;
        padding-bottom: 0.36rem;
    }

    #barSlogan div {
        line-height: 2.86rem;
        color: white;
        padding: 0 1.8rem;
    }

        #barSlogan div:first-child {
            font-family: 'focobold';
            font-size: 1.7rem;
        }

        #barSlogan div:last-child {
            font-family: Tahoma, Geneva, sans-serif;
            font-size: 1rem;
            color: white;
            text-align: right;
        }

            #barSlogan div:last-child img {
                margin: 0 6px;
            }

#secMenu {
    min-height: 40px;
}

    #secMenu div {
        color: white;
        padding: 0 25px
    }

    #secMenu > div:first-child {
        font-family: 'focobold';
        font-size: 1.57rem;
        font-weight: bold;
        line-height: 40px;
    }

    #secMenu .subMenu {
        font-family: 'Roboto', sans-serif;
        font-size: 1.14rem;
        color: white;
        text-align: right;
        padding: 0;
        line-height: 1.3rem;
        height: 100%
    }

        #secMenu .subMenu div {
            padding: 0 1rem;
            text-align: center;
            border-right: 2px solid #a1c927;
            white-space: nowrap;
            font-family: Tahoma, Geneva, sans-serif;
        }

            #secMenu .subMenu div:last-child {
                border-right: none;
            }

        #secMenu .subMenu a {
            color: #fff;
            text-decoration: none;
        }

#carrossel {
    /*min-height: 380px;*/
    width: 100%
}

.carousel-indicators li {
    width: 17px;
    height: 17px;
    border-radius: 100%;
    border: 2px solid rgba(255,255,255,0.5);
    background-color: transparent;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    height: 50px;
    width: 25px;
}

.carousel-indicators .active {
    border-color: rgba(255,255,255,1);
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    background-image: url("../images/carroussel_white.svg");
}

.carousel-control-next-icon {
    -webkit-transform: rotateY(180deg); /* Safari */
    transform: rotateY(180deg);
    backface-visibility: visible;
}

#socialMidias {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#003f76+0,007ac2+100 */
    background: rgb(0,63,118); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(0,63,118,1) 0%, rgba(0,122,194,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(0,63,118,1) 0%,rgba(0,122,194,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(0,63,118,1) 0%,rgba(0,122,194,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003f76', endColorstr='#007ac2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 30px 50px 35px 50px;
}

    #socialMidias h2 {
        font-family: focobold;
        font-size: 24px;
        color: #fff;
    }

#furnasDestaque {
    padding: 2.15rem 3.5rem 3.5rem 3.5rem;
    position: relative;
}

    #furnasDestaque h2 {
        font-family: focobold;
        font-size: 2.15rem;
        color: #007ac2;
        text-align: center;
        margin-bottom: 1.5rem;
    }

    .backDestaque, .goDestaque, .backImg, .goImg {
    position: absolute;
    top: 50%;
    display: block;
    height: 50px;
    width: 25px;
    margin-top: -25px;
    background-image: url('../images/carroussel_blue.svg');
    backface-visibility: visible;
    z-index:1000;
}

.backDestaque, .backImg {
    left: 0;
}

.goDestaque, .goImg {
    right: 0;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

/*.backImg, .goImg {
    display: none;
}*/

#swiperImg {
    padding: 5px;
    min-width:100%;
}

#swiperDestaque {
    padding: 15px 0 25px 5px;
    min-width: 100%;
}

#boxDestaques .tabDestaque {
    background-color: #fff;
    border-radius: 15px;
    overflow: hidden;
    min-height: 100%;
}

#furnasInferior {
    padding: 2.15rem;
    position: relative;
}

.itemImg {
    width: 25% !important;
    padding: 0 15px;
    box-sizing: border-box;
    text-align:center
}

.itemDestaque {
    width: 33.3333333333% !important;
    padding:0 15px;
    box-sizing:border-box;
}

#boxDestaques figure {
    width: 100%;
    margin: 0;
}

    #boxDestaques img {
        width: 100%;
        height: auto;
    }

#boxDestaques article {
    padding: 18px 18px 10px 18px;
    flex: 1 1 auto;
}

#boxDestaques h3 {
    font-family: Roboto;
    font-weight: bold;
    font-size: 18px;
    color: #007ac2;
}

#boxDestaques p {
    font-size: 14px;
}

.videoContainer {
    position: relative;
    height: 0;
    padding-top: 56.25%;
    width: 100%;
}

    .videoContainer iframe {
        position: absolute;
        top: 0;
        left: 0;
        border: 0;
        width: 100%;
        height: 100%;
    }

#externalLinks {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}

    #externalLinks > div > div {
        padding: 2.15rem 0.35rem 3.9rem 0.35rem;
    }

    #externalLinks > div:first-child {
        /*padding-bottom: 25px;*/
    }

.headNews {
    color: #007ac2;
    margin-bottom: 20px;
}

    .headNews > div:first-child {
        font-family: 'focobold';
        font-size: 30px;
        line-height: 30px;
    }

    .headNews > div:last-child {
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 16px;
        line-height: 30px;
        font-weight: bold;
        text-align: right;
    }

        .headNews > div:last-child > span {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            font-weight: bold;
            color: #a1c927;
        }

#lastNews {
    padding: 30px 55px;
}

.boxNew {
    border-radius: 5px;
    background-color: #fff;
    padding: 15px 5px 5px 15px;
    -webkit-box-shadow: -2px 3px 10px 2px rgba(0,0,0,0.4);
    -moz-box-shadow: -2px 3px 10px 2px rgba(0,0,0,0.4);
    box-shadow: -2px 3px 10px 2px rgba(0,0,0,0.4);
    min-height: 130px;
}

    /*.boxNew > div {
        height: 100%;
    }*/

    .boxNew > div {
        width: 100%;
    }

.fontNew {
    font-size: 14px;
    font-weight: bold;
}

.dateNew {
    color: #007ac2;
    height: 25px;
}

.callNew {
    margin-top: 10px;
}

.moreNew {
    text-align: right;
    height: 25px;
}

    .moreNew a {
        font-family: Tahoma, Geneva, sans-serif;
        font-weight: bold;
        width: 100%;
    }

    .moreNew a, .shadowConteudo a {
        color: #007ac2;
        text-decoration: none;
    }

        .shadowConteudo a:hover {
            text-decoration: underline;
        }

#mapaLinks {
    /*min-height: 475px;*/
    background-image: url('../images/bg_footer_links.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
    padding: 3.57rem 3.57rem 2.14rem 3.57rem;
    width: 100%;
}

    #mapaLinks h3 {
        font-family: Roboto;
        font-size: 1.1rem;
        font-weight: bold;
        text-align: left;
        color: #0064a5;
        text-transform: uppercase;
        margin-top: 1rem;
    }

    #mapaLinks a {
        text-align: left;
        color: #0064a5;
        text-decoration: none;
        padding-left: 1rem;
        position: relative
    }

        #mapaLinks a:not(.nobullets):before {
            content: "\2022";
            position: absolute;
            left: 0;
        }

    #mapaLinks ul {
        margin: 0 0 1.1rem 0;
        padding-left: 1.43rem;
    }

    #mapaLinks li {
        font-family: Tahoma, Geneva, Verdana, sans-serif;
        font-size: 1rem;
        line-height: 1.2;
        color: #0064a5;
    }

.breadcrumb {
    background-color: transparent;
    color: #fff;
    margin-bottom: 0;
    padding: 0;
}

    .breadcrumb li {
        line-height: 3.2rem;
        font-family: Roboto;
        font-size: 1.3rem;
        font-weight: bold;
        /*text-transform: capitalize;*/
    }

.breadcrumb-item + .breadcrumb-item::before {
    padding-right: 0.5rem;
    font-size: 1.3rem;
    color: #a1c927;
    content: "\00bb";
    line-height: 3.2rem;
}

.breadcrumb-item a {
    color: #fff;
    text-decoration: none;
}

.shadowConteudo {
    position: relative;
}

    .shadowConteudo:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 10px;
        -webkit-box-shadow: inset 0 10px 5px -8px rgba(0,0,0,.6);
        -moz-box-shadow: inset 0 10px 5px -8px rgba(0,0,0,.6);
        box-shadow: inset 0 10px 5px -8px rgba(0,0,0,.6);
        z-index: 2;
    }

    .shadowConteudo article {
        padding: 2.14rem 2.86rem;
        font-size: 1rem;
        line-height: 1.5
    }

    .shadowConteudo h1 {
        font-family: focobold;
        font-size: 1.7rem;
        margin-bottom: 1.15rem;
        color: #009e49;
    }


    .shadowConteudo h2 {
        font-size: 1.15rem;
        color: #009e49;
        font-weight: bold;
    }

    .shadowConteudo h3 {
        font-size: 14px;
        color: #636363;
        font-weight: bold;
    }

.callMenu {
    margin-right: 20px;
    margin-left: 30px;
    display: block
}

#menuBody {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0f5fa0+0,007ac2+100 */
    background: rgb(15,95,160); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(15,95,160,1) 0%, rgba(0,122,194,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(15,95,160,1) 0%,rgba(0,122,194,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(15,95,160,1) 0%,rgba(0,122,194,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f5fa0', endColorstr='#007ac2',GradientType=0 ); /* IE6-9 */
    font-family: Tahoma, Geneva, sans-serif;
    color: white;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    padding: 0 18px;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.4);
    -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.4);
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.4);
    border-bottom-right-radius: 8px;
}

    #menuBody > li {
        width: 100%;
        padding: 18px 10px;
        list-style: none;
    }

        #menuBody > li:not(:last-child) {
            border-bottom: 2px solid #fff;
        }

    #menuBody a {
        color: #fff;
        text-decoration: none;
    }

.subMenuBody {
    font-weight: normal;
    font-size: 1.14rem;
    padding: 0;
    margin: 0;
}

    .subMenuBody .subMenuBody {
        font-size: 0.9rem;
        margin-left: 0.8rem;
    }

    .subMenuBody > li {
        margin: 7px 0;
        list-style: none
    }

        .subMenuBody > li::before {
            color: #a1c927;
            content: "\00bb";
            padding-right: 5px;
        }

.boxCultura {
    padding: 0 55px 80px 55px;
}

    .boxCultura > div > div {
        background-color: #007ac2;
        border-radius: 6px;
        overflow: hidden;
    }

    .boxCultura figure {
        margin: 0;
    }

.callCultura {
    padding: 10px 20px;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
}

    .callCultura .circle {
        background-color: #fff;
        border-color: #fff;
    }

        .callCultura .circle.plus:before,
        .callCultura .circle.plus:after {
            background-color: #007ac2;
        }

#listNews {
    margin-bottom: 25px;
}

    #listNews > a {
        display: block;
        padding: 15px 0;
        border-bottom: 2px solid #a1c927;
    }

        #listNews > a:hover {
            text-decoration: none;
        }

    #listNews a > div > div:first-child > div:first-child {
        font-size: 16px;
        color: black;
    }

    #listNews a > div > div:first-child > div:last-child {
        font-size: 14px;
        color: #007ac2;
    }

    #listNews a > div > div:last-child {
        display: flex;
        align-items: center;
    }

#pagNews {
    margin-bottom: 35px;
    display: flex;
    justify-content: space-between;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
}


    #pagNews div:first-child a, #pagNews div:last-child a {
        text-decoration: none;
        font-weight: bold;
        color: #007ac2;
    }

        #pagNews div:first-child a > span, #pagNews div:last-child a > span {
            color: #a1c927;
        }

    #pagNews div:nth-child(2) a {
        padding: 0 7px;
        color: #636363;
        text-decoration: none;
    }

        #pagNews div:nth-child(2) a.ativo {
            color: #007ac2;
            font-weight: bold;
        }

#artNew h1 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 0.7rem;
    color: #009e49;
}

#artNew h2 {
    font-size: 1.15rem;
    font-weight: bold;
    color: #636363;
    margin-bottom:1.5rem
}

#artNew figure{
    position:relative;
}


.legNews {
    position: absolute;
}

#breadNews {
    display: flex;
    justify-content: space-between;
    color: #007ac2;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 20px;
}

    #breadNews > div:first-child {
        font-family: focobold;
        font-size: 24px;
    }

    #breadNews > div:last-child a, .headNews > div:last-child a {
        font-weight: bold;
        font-size: 16px;
        text-decoration: none;
        color: #007ac2;
    }

        #breadNews > div:last-child a span, .headNews > div:last-child a span {
            color: #a1c927;
        }

#dtNew {
    font-size: 14px;
    color: #007ac2;
    margin-bottom: 15px;
}

#autNew span {
    font-weight: bold;
}

#cadastroImprensa div {
    text-align: center;
}

#cadastroImprensa input {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-size: 22px;
    height: 60px;
    border: 2px solid #a1c927;
    border-radius: 5px;
    padding-left: 15px;
    width: 100%;
    color: #b9b9b9;
    margin: 16px 0;
}

    #cadastroImprensa input::placeholder {
        opacity: 0.5;
    }

#cadastroImprensa button {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-size: 18px;
    border: 2px solid #1183c6;
    border-radius: 5px;
    padding: 7px 15px;
    margin: 30px 15px;
}

    #cadastroImprensa button[type=reset] {
        background-color: #fff;
        color: #1183c6;
    }

    #cadastroImprensa button[type=submit] {
        background-color: #1183c6;
        color: #fff;
    }

#ouvidoriaBigLinks > div {
    display: flex;
    padding-bottom: 40px;
}

    #ouvidoriaBigLinks > div > div:nth-child(2) {
        padding-left: 25px;
    }

.guiaRow {
    display: flex;
    flex-direction: row;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 14px;
    margin-bottom: 35px;
}

    .guiaRow p {
        margin-bottom: 10px;
        line-height: 1.2;
    }

    .guiaRow h2 {
        font-family: Roboto;
        font-weight: bold;
        font-size: 20px;
        color: #007ac2;
    }

    .guiaRow > div:nth-child(2) {
        padding: 15px 20px;
        flex: 1 1 auto;
        display: flex;
        flex-direction: column;
    }

.btnFile {
    height: 60px;
    background-color: #fff;
    border-radius: 5px;
    border: 2px solid #8a8a8a;
    color: #007ac2;
    font-weight: bold;
    font-size: 1.14rem;
    padding: 0 15px;
}

#lstCursos {
    margin-bottom: 30px;
    position: relative;
}

    #lstCursos:before {
        backface-visibility: visible;
        content: url('../images/carroussel_green.svg');
        position: absolute;
        z-index: 100000;
        left: -25px;
        top: 50%;
        color: red;
        height: 50px;
        width: 25px;
    }

    #lstCursos:after {
        backface-visibility: visible;
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg);
        content: url('../images/carroussel_green.svg');
        position: absolute;
        z-index: 100000;
        right: -25px;
        top: 50%;
        color: red;
        height: 50px;
        width: 25px;
    }


    #lstCursos > div > div {
        border-radius: 5px;
        overflow: hidden;
        min-height: 100%;
    }

    #lstCursos aside {
        padding: 10px 15px;
        line-height: 1.4;
        flex: 1 1 auto;
    }

        #lstCursos aside > p {
            margin-bottom: 7px;
        }

    #lstCursos figure {
        width: 100%
    }

.titCursos {
    font-family: Roboto;
    font-weight: bold;
    font-size: 1.43rem;
    text-align: center;
    color: #007ac2;
    line-height: 1.2;
    margin-bottom: 10px;
}

.buscaField {
    background-image: url('../images/icon_search.png');
    background-position: 5px center;
    background-repeat: no-repeat;
    padding-left: 35px;
}

.circle {
    border: 3px solid #a1c927;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    position: relative;
    margin: 4px;
    display: inline-block;
    vertical-align: middle;
    background-color: #a1c927;
}

    .circle.plus:before,
    .circle.plus:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #fff;
    }

    .circle.plus:before {
        width: 2px;
        margin: 2px auto;
    }

    .circle.plus:after {
        margin: auto 2px;
        height: 2px;
    }

.editorhtml {
    height: 250px !important;
}

.ck-editor__editable {
    min-height: 250px;
}

.defaultShadow {
    -webkit-box-shadow: -6px 6px 20px 0 rgba(0,0,0,0.6);
    -moz-box-shadow: -6px 6px 20px 0 rgba(0,0,0,0.6);
    box-shadow: -6px 6px 20px 0 rgba(0,0,0,0.6);
}

/*modificações bootstrap gerais*/
.dropdown-item a {
    color: #636363 !important;
}

.dropdown-menu {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 0.93rem;
}

.dropdown-toggle::after {
    display: none;
}

.erroBox {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: blue;
    font-family: Tahoma, "Trebuchet MS", sans-serif;
    font-size: 200%;
}


.legNews, .carousel-caption {
    right: 0;
    left: auto;
    bottom: 0.35rem;
    padding: 0.35rem 5.7rem 0.35rem 1rem;
    line-height: 1.2;
    font-weight: bold;
    text-align: right;
    color: #fff;
    background-color: rgba(0,0,0,0.5)
}

.fb-page {
    width: 100%;
    height: 100%;
}

    .fb-page span {
        width: 100% !important;
        height: 100% !important;
    }
/*side bar para o mobile*/
#sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

    #sidebar a {
        /*padding: 8px 8px 8px 20px;*/
        text-decoration: none;
        font-size: 1.5rem;
        color: #fff;
        transition: 0.3s;
        white-space: nowrap;
        text-overflow: ellipsis;
        width: 100%;
        display: inline-block;
        overflow: hidden;
    }

        #sidebar a:hover {
            color: #f1f1f1;
        }

    #sidebar .closebtn {
        position: absolute;
        top: 0;
        right: 15px;
        font-size: 36px;
        margin-left: 50px;
    }

    #sidebar > ul {
        width: 100%;
    }

    #sidebar ul,
    #sidebar li {
        list-style: none;
        padding: 0px;
        margin: 0px;
        line-height: 35px;
        cursor: pointer;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

        #sidebar ul :not(collapsed) .arrow:before,
        #sidebar li :not(collapsed) .arrow:before {
            content: url('/images/icon_submenu.png');
            display: inline-block;
            padding-left: 10px;
            padding-right: 10px;
            vertical-align: middle;
            float: right;
        }

        #sidebar li:not(:last-child) {
            border-bottom: 1px solid #fff;
        }

    #sidebar .sub-menu {
        background-color: rgba(0,0,0,0.4)
    }

        #sidebar .sub-menu a {
            font-size: 1.2rem;
        }

        #sidebar .sub-menu .sub-menu a {
            font-size: 1rem;
        }

        #sidebar .sub-menu .sub-menu .sub-menu a {
            font-size: 0.9rem;
        }

pre {
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

/*fim side bar para o mobile*/
@media (min-width: 576px) {
    .container {
        max-width: 1920px;
    }
}

@media (max-width: 575px) {
    .itemDestaque, .itemImg {
        width: 100% !important;
        padding: 0 15px;
    }
}

@media (max-width:767px) {
    #socialMidias {
        padding: .77rem;
    }

    #lastNews {
        padding: 2rem .77rem;
    }

    #secMenu {
        min-height: 5px;
    }

    #barSlogan {
        min-height: 5px;
    }

    #itensBusca {
        height: 100%;
    }

    .breadcrumb li {
        line-height: 2;
        font-size: 1rem;
    }

    .breadcrumb-item + .breadcrumb-item::before {
        line-height: 1.5rem;
    }

    .shadowConteudo article {
        padding: 1rem;
        line-height: 2;
    }

    .breadcrumb {
        padding-left: 1rem
    }
}

@media (max-width: 1024px) {
    #furnasDestaque {
        padding: 1.5rem 3.5rem;
    }

    html {
        font-size: 13px;
    }

    #itensBusca {
        padding-top: 1.5rem;
        padding-bottom: 1.15rem;
    }

    .accessLinks div {
        font-size: 0.8rem;
        padding: 0 0.4rem;
    }

    #secMenu .subMenu {
        font-size: 1rem;
        line-height: 1.2rem;
    }
}
